Description: Removes unnecessary Dockerfile
Author: Maxime Werlen
Origin: other
Forwarded: not-needed
Last-Update: 2022-03-16
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Dockerfile
+++ /dev/null
@@ -1,16 +0,0 @@
-FROM python:3.10.0
-
-RUN python3 -m pip install --no-cache-dir pyyaml minidb requests keyring appdirs lxml cssselect beautifulsoup4 jsbeautifier cssbeautifier aioxmpp
-
-WORKDIR /opt/urlwatch
-
-COPY lib ./lib
-COPY share ./share
-COPY setup.py .
-COPY setup.cfg .
-
-RUN python setup.py install
-
-WORKDIR /root/.urlwatch
-
-ENTRYPOINT ["urlwatch"]
